| Graphics Libraries (HGL package) | Source code | Contents | Index
Graphics.HGL.Run |
Portability | non-portable (requires concurrency)
Stability | provisional
Maintainer | libraries@haskell.org
Description
Running graphical actions.
Synopsis
runGraphics :: IO () -> IO ()
Documentation
runGraphics :: IO () -> IO ()
Initialize the system to do graphics, run an action while collecting user interface events and forwarding them to the action, and then clean up everything else at the end. The other functions of the library may only be used inside `runGraphics`.
Produced by Haddock version 0.8